.jpanelHandle{
  margin: 0px;
  width: 138px !important;
  position: absolute;
  left: 0px;
  bottom: -33px !important;
  /*border-bottom:#ff0 3px solid;*/
}

.jpanelHandle p{
  font-size: 15px !important;
  font-family: 'Oswald', sans-serif;
  letter-spacing: 0.5px;
}

.jpanelContent{
  border: 0px !important;
}

.jpanelContent .jpanelMod{
  display: inline-block;
  margin-right:20px;
}

.bahasa.display-inline .posttext,
.bahasa.display-inline .lang-inline{
  display: inline-flex;
}

.bahasa.display-inline .lang-inline li a,
.bahasa.display-inline .posttext p a,
.jfontsize a,
.font-option a{
  font-size: 14px !important;
  color:#fff !important;
}

.jfontsize p,
.bahasa .pretext p,
.font-option p,
.pilihan-warna p,
.moduletable h3{
  margin-bottom: 0px;
  color:#fff;
  font-size: 16px;
}


.jfontsize-button {
  padding: 3px;
  border: 0px !important;
  color: #fff;
  cursor: pointer;
}

.jfontsize-button #jfontsize-plus .fas::before,
.jfontsize-button #jfontsize-default .fas::before,
.jfontsize-button #jfontsize-minus .fas::before{
  font-size: 12px !important;
}

.jfontsize-button .fas{
  color: #fff;
}

.jfontsize-button:hover,
.jfontsize-button:hover .fas,
.bahasa.display-inline .lang-inline li a:hover,
.bahasa.display-inline .posttext p a:hover,
.font-option a:hover{
  background: transparent !important;
  color: #d18604 !important;
}

.moduletable.carian{
  margin-top: -30px;
}

.moduletable.carian-mobile{
  position: absolute;
  margin-top: -36px;
}

.moduletable.carian #mod-search-searchword105.form-control {
    display: block;
    width: 280px;
    padding: 6px 12px;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: none !important;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 2px;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.moduletable.icon-4 img{
  display: inline-block !important;
  height: 24px;
  width: 24px;
  margin: 0 6px;
}

.btn-default{
  background:#ccc !important;
  color:#000 !important;
  padding:3px 9px 5px;
  border-radius: 20px;
  font-family: 'Oswald', sans-serif !important;
  font-size:11px;
  font-weight: bold;
}

.btn-contrast{
  background:#ff0 !important;
  color:#000 !important;
  padding:3px 9px 5px;
  border-radius: 50px;
  font-family: 'Oswald', sans-serif !important;
  font-size:11px;
  font-weight: bold;
}

.category.row-striped li.row-fluid a{
	font-weight: 600;
}
.breadcrumb span{
	color: #ffa525 !important;
}

/*pagination*/

.pagination{
  margin-bottom: 50px;

}

.pagination-list{
  position: absolute;
  right: 0;
  margin-top: 20px;
  margin-right: 26px;
}
.pagination-list li{
  list-style: none !important;
  display: inline-block;
  margin: 0px;
}

.pagination ul > li > a, .pagination ul > li > span {
    float: left;
    padding: 4px 12px;
    line-height: 28px;
    text-decoration: none;
    background-color: #ffffff;
    border: 1px solid #f1f1f1;
    margin:0px;
}

.pagination .limit.float-right{
  display: none !important;
}

.icon-backward.icon-first::before {
    content: "\f100";
}

.icon-previous::before, .icon-backward::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f104";
  margin-left: 7px;
}

.icon-step-forward.icon-next:before{
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f105";
  margin-left: 7px;
}

.icon-forward.icon-last:before{
  content: "\f101";
  font-weight: 900;
  font-family: "Font Awesome 5 Free";
  margin-left: 7px;
}

/*directory pegawai*/
.btn-toolbar.directory .btn-group label{
  width:80px !important;
  line-height: 30px !important;
}

.btn-toolbar.directory .btn-group select.inputbox.input-mini{
  width:86px !important;
  margin-bottom: 20px !important;

}

.cat-children h3{
  display: none !important;
}

.thumbnail.dir,
.thumbnail.dir img{
  width: 300px;
  height: 300px;
  border-radius:500px;
  border: 1px solid #e3e3e3;
}

.table.table-striped.tbl-pegawai .bil{
  width:20px !important;
}

.table.table-striped.tbl-pegawai .nama{
  width:350px !important;
}

.table.table-striped.tbl-pegawai .jawatan{
  width:350px !important;
}

.table.table-striped.tbl-pegawai .emel{
  width:170px !important;
}

.table.table-striped.tbl-pegawai .telefon{
  width:170px !important;
}

.contact_custom .contac_child ol{
  list-style: none;
  padding-left: 0px;
}

.contact_custom .contac_child ol li{
  padding:0px;
  margin:0 0 6px;
}

.contact_custom .page-header{
  padding-bottom:0px;
}

.contact_custom .contac_child ol .page-header.item-title a{
  color:#000 !important;
  font-weight: 300;
  font-size: 18px;
  padding:5px 4px ;
  display: block;
  width: 100%;
  border-radius:4px;
}

.contact_custom tr.full-w{
  display: block;
  width: 100%;
  vertical-align: top;
  margin-bottom: 30px;
  padding: 0 !important;
}


.contact_custom tr{
  display: inline-table;
  width: 48%;
  vertical-align: top;
  margin-bottom: 30px;
}

.contact_custom tr td{
  display: block;
  width: 100%;
  padding:4px 20px;
}

#sppb-addon-1586779788352 .image-overly .sppb-addon-single-image-container{
  background-color: rgba(0,0,0,0.3);
}

/*OSMAP*/
#osmap-li-uid-menuitem-2994{
  display: none !important;
}
